body {font-family: Arial, Helvetica, sans-serif;font-size:100.01%;}

h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {font-size:140%;line-height:1;}
h2 {font-size:120%;margin-bottom:0.75em;font-weight:bold;}
h3 {font-size:100%;line-height:1;margin-bottom:1em;}
h4 {font-size:100%;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:90%;font-weight:bold;}
h6 {font-size:100%;}
h7 {font-size:170%;}
h9 {font-size:180%;}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
a img {border:none;}

p {font-size: 90%;line-height: 1.5em;margin-bottom: 1.2em;}

p img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
p img {padding:2px;border: 1px solid #9F5514;}
p small{font-size:80%;}

a {text-decoration:none;}

blockquote {padding: 1em 4em 0.5em 4em;display: block;font-size: 1.2em;font-weight: bold;font-variant: small-caps;color: #900;}
cite {display: block;font-size: 0.8em;font-variant: normal;text-align: right;text-transform: capitalize;font-style: italic;}

strong {font-weight:bold;}
strongc {font-weight:bold; color: #6189f0}
em {font-style:italic;}
li ul, li ol {margin:0;}
ul, ol {margin:0;padding:0;}
ul {list-style-type:none;}
ol {list-style-type:decimal;}
dl {font-size:90%}
dt { width: 320px; float: left; clear: left; font-weight: bold;}
dd { padding-left:2em;}
small a{font-size:110%}
hr {height: 1px;border: 0 none;border-top: 1px solid #be882e;margin: 0 0 10px 0;padding: 0;}

table {margin-bottom:1.4em;}
th {font-weight:bold;}
th, td, caption {padding:4px 10px 4px 5px;}
tfoot {font-style:italic;}

a {color: #2757f6;text-decoration: none;}

a:hover {color: #000;}

a.alt {color: #f5ba3d;text-decoration: none;}

a.alt:hover {color: #000;}


.clear{clear:both}

#container h1{color: #FFFFFF;display: block;background-color: #B8A750;padding: 5px;margin-bottom: 20px;}
#container h2{color: #9F5514;}
#inhalte-links h3{padding-bottom:4px;border-bottom: 1px dotted #be882e;}
#container h4{color: #FFFFFF;display: block;background-color: #F5943D;padding: 5px;margin-bottom: 20px;}
#container h4 a{color: #FFFFFF;display: block;background-color: #F5943D;font-size:100%;}
#container h4 p{color: #FFFFFF;display: block;background-color: #F5943D;font-size:100%;font-weight:bold;}
#container h6.no-margin{margin-bottom:0;background-color: #B8A750;text-align:center;font-weight:normal; font-size:90%;color:#000;}

#container h6{color: #FFFFFF;display: block;background-color: #F5943D;padding: 5px;margin-bottom: 20px;}

#container h7{color: #FFFFFF;display: block;background-color: #83b7f7;padding: 5px;margin-bottom: 20px;}
#container h9{color: #FFFFFF;display: block;background-color: #FF0000;padding: 5px;margin-bottom: 20px;}


#container h5{display: block;padding-bottom: 5px;border-bottom: 1px solid #be882e;}
#container h5 .teacher{margin-left: 265px;}
#container h5 .teacher1{margin-left: 240px;}
#container h5 .teacher2{margin-left: 255px;}
#container h5 .teacher3{margin-left: 240px;}

#container div.markier{border: 1px solid #9F5514;margin-bottom:20px;padding: 5px;background: #e6e6e6;}

dl p{margin:0 ;font-size:90%}
#inhalte-links dl {margin:0 0 2em 0;}
#inhalte-rechts dl {margin:0;}
#inhalte-rechts dl.bottom{margin-bottom:20px;}
#inhalte-rechts dt {width: 70%;} + war auf 340px

#inhalte-links dt { margin-bottom:10px; }
#inhalte-links dd { margin-bottom:10px; }
#inhalte-rechts dt { margin-bottom:3px; }
#inhalte-rechts dd { margin-bottom:3px; }

#inhalte-links dt span.markier {background-color: #F5943D; padding:2px 244px 2px 0;white-space: nowrap}
#inhalte-links dd span.markier1 {background-color: #F5943D; padding:2px;white-space: nowrap}
#inhalte-links dt span.markier2 {background-color: #F5943D; padding:2px 144px 2px 0;white-space: nowrap}

#inhalte-links  p.markier {background-color: #F5943D; padding:2px 244px 2px 0;white-space: nowrap}





 
